## rust-borsh-derive 1.5.3

=== debian/changelog ===
rust-borsh-derive (1.5.3-1) unstable; urgency=medium

  * Package borsh-derive 1.5.3 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Aug 2025 10:06:01 +0200
