=== debian/control ===
Source: rust-borsh-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-proc-macro-crate-3+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.81-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/borsh-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/borsh-derive
Homepage: https://borsh.io
X-Cargo-Crate: borsh-derive
Rules-Requires-Root: no

Package: librust-borsh-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-proc-macro-crate-3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.81-~~),
 librust-syn-2+fold-dev (>= 2.0.81-~~),
 librust-syn-2+full-dev (>= 2.0.81-~~)
Provides:
 librust-borsh-derive+default-dev (= ${binary:Version}),
 librust-borsh-derive+force-exhaustive-checks-dev (= ${binary:Version}),
 librust-borsh-derive+schema-dev (= ${binary:Version}),
 librust-borsh-derive-1-dev (= ${binary:Version}),
 librust-borsh-derive-1+default-dev (= ${binary:Version}),
 librust-borsh-derive-1+force-exhaustive-checks-dev (= ${binary:Version}),
 librust-borsh-derive-1+schema-dev (= ${binary:Version}),
 librust-borsh-derive-1.5-dev (= ${binary:Version}),
 librust-borsh-derive-1.5+default-dev (= ${binary:Version}),
 librust-borsh-derive-1.5+force-exhaustive-checks-dev (= ${binary:Version}),
 librust-borsh-derive-1.5+schema-dev (= ${binary:Version}),
 librust-borsh-derive-1.5.3-dev (= ${binary:Version}),
 librust-borsh-derive-1.5.3+default-dev (= ${binary:Version}),
 librust-borsh-derive-1.5.3+force-exhaustive-checks-dev (= ${binary:Version}),
 librust-borsh-derive-1.5.3+schema-dev (= ${binary:Version})
Description: Binary Object Representation Serializer for Hashing - Rust source code
 Source code for Debianized Rust crate "borsh-derive"
