## rust-borsh-derive 1.5.7

=== debian/changelog ===
rust-borsh-derive (1.5.7-1) unstable; urgency=medium

  * Team upload
  * Package borsh-derive 1.5.7 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 12:46:36 -0400
