=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/borsh-derive
 Homepage: https://borsh.io
 X-Cargo-Crate: borsh-derive
-Rules-Requires-Root: no
 
 Package: librust-borsh-derive-dev
 Architecture: any
@@ -47,9 +46,9 @@
  librust-borsh-derive-1.5+default-dev (= ${binary:Version}),
  librust-borsh-derive-1.5+force-exhaustive-checks-dev (= ${binary:Version}),
  librust-borsh-derive-1.5+schema-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.3-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.3+default-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.3+force-exhaustive-checks-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.3+schema-dev (= ${binary:Version})
+ librust-borsh-derive-1.5.7-dev (= ${binary:Version}),
+ librust-borsh-derive-1.5.7+default-dev (= ${binary:Version}),
+ librust-borsh-derive-1.5.7+force-exhaustive-checks-dev (= ${binary:Version}),
+ librust-borsh-derive-1.5.7+schema-dev (= ${binary:Version})
 Description: Binary Object Representation Serializer for Hashing - Rust source code
  Source code for Debianized Rust crate "borsh-derive"
