## rust-borsh-derive 1.6.0

=== debian/changelog ===
rust-borsh-derive (1.6.0-1) unstable; urgency=medium

  * Package borsh-derive 1.6.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 15 Feb 2026 09:59:08 +0100
