=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.67.0) <!nocheck>,
+ rustc:native (>= 1.77.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
  librust-proc-macro-crate-3+default-dev <!nocheck>,
@@ -42,13 +42,13 @@
  librust-borsh-derive-1+default-dev (= ${binary:Version}),
  librust-borsh-derive-1+force-exhaustive-checks-dev (= ${binary:Version}),
  librust-borsh-derive-1+schema-dev (= ${binary:Version}),
- librust-borsh-derive-1.5-dev (= ${binary:Version}),
- librust-borsh-derive-1.5+default-dev (= ${binary:Version}),
- librust-borsh-derive-1.5+force-exhaustive-checks-dev (= ${binary:Version}),
- librust-borsh-derive-1.5+schema-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.7-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.7+default-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.7+force-exhaustive-checks-dev (= ${binary:Version}),
- librust-borsh-derive-1.5.7+schema-dev (= ${binary:Version})
+ librust-borsh-derive-1.6-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6+default-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6+force-exhaustive-checks-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6+schema-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6.0-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6.0+default-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6.0+force-exhaustive-checks-dev (= ${binary:Version}),
+ librust-borsh-derive-1.6.0+schema-dev (= ${binary:Version})
 Description: Binary Object Representation Serializer for Hashing - Rust source code
  Source code for Debianized Rust crate "borsh-derive"
