=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh-derive 1.6.0 --all-targets --all-features
Features: test-name=rust-borsh-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-prettyplease-0.2+default-dev (>= 0.2.9-~~), librust-syn-2+default-dev (>= 2.0.81-~~), librust-syn-2+fold-dev (>= 2.0.81-~~), librust-syn-2+full-dev (>= 2.0.81-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh-derive 1.6.0 --all-targets
Features: test-name=librust-borsh-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-prettyplease-0.2+default-dev (>= 0.2.9-~~), librust-syn-2+default-dev (>= 2.0.81-~~), librust-syn-2+fold-dev (>= 2.0.81-~~), librust-syn-2+full-dev (>= 2.0.81-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh-derive 1.6.0 --all-targets --no-default-features --features force_exhaustive_checks
Features: test-name=librust-borsh-derive-dev:force_exhaustive_checks
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-prettyplease-0.2+default-dev (>= 0.2.9-~~), librust-syn-2+default-dev (>= 2.0.81-~~), librust-syn-2+fold-dev (>= 2.0.81-~~), librust-syn-2+full-dev (>= 2.0.81-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh-derive 1.6.0 --all-targets --no-default-features --features schema
Features: test-name=librust-borsh-derive-dev:schema
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-prettyplease-0.2+default-dev (>= 0.2.9-~~), librust-syn-2+default-dev (>= 2.0.81-~~), librust-syn-2+fold-dev (>= 2.0.81-~~), librust-syn-2+full-dev (>= 2.0.81-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh-derive 1.6.0 --all-targets --no-default-features
Features: test-name=librust-borsh-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-prettyplease-0.2+default-dev (>= 0.2.9-~~), librust-syn-2+default-dev (>= 2.0.81-~~), librust-syn-2+fold-dev (>= 2.0.81-~~), librust-syn-2+full-dev (>= 2.0.81-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable
